UNDEXQV(1)

NAME
undexqv - uncompress a set of .dexqv files

SYNOPSIS
undexqv [-vkl] <path:dexqv> ...

DESCRIPTION
Undexqv takes a set of .dexqv files as input and decompresses it. The result is that it will generate new uncompressed .quiva files.

Please refer to man dexqv for a description of the *dexqv commands and their uses.

SEE ALSO
The full documentation for undexqv is maintained as a Texinfo manual. If the info and undexqv programs are properly installed at your site, the command

    info undexqv

should give you access to the complete manual.